Subject: bug#37159: 26.1; svg images in eww

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Sep 2019 22:26:25 +0300

> From: Tomasz Piotrowski <[email-masked]>
> Date: Fri, 20 Sep 2019 21:22:56 +0200
> Cc: Alan Third <[email-masked]>, Eli Zaretskii <[email-masked]>,
>  [email-masked]
> 
> If I am not missing anything, pulling whole emacs means building and recompiling it. I would think a better way to have the fix tested is to point to location of the change, so one can simply add it to shr.el (say), byte-compile and test it.
> 
> Or, do I miss something and there is no need to rebuild and recompile emacs? I use it as my desktop environment through EXWM, so it is a little tiresome to rebuild each time.

The change is here:

   http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=7156b0efc714eaaab5bcf42138752f698e57b5ad